  body {font:12pt/16pt 100%  verdana ;margin:0px;text-align:center;background:#eeede7;}
   #container {width:100%;margin:0 auto;line-height:17px;} 
#clean{clear:both;}

.rtop .r1 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.rtop .r2 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.rtop .r3 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.rtop .r4 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}

.rbottom .r1 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.rbottom .r2 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.rbottom .r3 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.rbottom .r4 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.rtop .r1 {
	BORDER-TOP: 1px solid; BORDER-LEFT-WIDTH: 0px; MARGIN: 0px 5px; HEIGHT: 0px; BORDER-RIGHT-WIDTH: 0px
}
.rtop .r2 {
	BORDER-LEFT-WIDTH: 2px; MARGIN: 0px 3px; BORDER-RIGHT-WIDTH: 2px
}
.rtop .r3 {
	MARGIN: 0px 2px
}
.rtop .r4 {
	MARGIN: 0px 1px; HEIGHT: 2px
}
.rbottom .r4 {
	BORDER-TOP: 1px solid; BORDER-LEFT-WIDTH: 0px; MARGIN: 0px 5px; HEIGHT: 0px; BORDER-RIGHT-WIDTH: 0px
}
.rbottom .r3 {
	BORDER-LEFT-WIDTH: 2px; MARGIN: 0px 3px; BORDER-RIGHT-WIDTH: 2px
}
.rbottom .r2 {
	MARGIN: 0px 2px
}
.rbottom .r1 {
	MARGIN: 0px 1px; HEIGHT: 2px
}
.InnerArea {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 1px solid; PADDING-TOP: 0px
}
.InnerArea {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #fff; BORDER-RIGHT-COLOR: #ccc
}
.rtop .r1 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #fff; BORDER-RIGHT-COLOR: #ccc
}
.rtop .r2 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #fff; BORDER-RIGHT-COLOR: #ccc
}
.rtop .r3 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #fff; BORDER-RIGHT-COLOR: #ccc
}
.rtop .r4 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #fff; BORDER-RIGHT-COLOR: #ccc
}
.rbottom .r1 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #fff; BORDER-RIGHT-COLOR: #ccc
}
.rbottom .r2 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #fff; BORDER-RIGHT-COLOR: #ccc
}
.rbottom .r3 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #fff; BORDER-RIGHT-COLOR: #ccc
}
.rbottom .r4 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #fff; BORDER-RIGHT-COLOR: #ccc
}




.InnerAreamenu {
	width:896px;
	background:#e1e1ff;
	BORDER-left: 1px solid #ccc;
	BORDER-RIGHT: 1px solid #ccc;
	float:left;
}
.InnerAreamenu1 {
	width:898px;
	
	BORDER-left: 0px solid #ccc;
	BORDER-RIGHT:0px solid #ccc;
	float:left;
}
.top .r1 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.top .r2 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.top .r3 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.top .r4 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}

.bottom .r1 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.bottom .r2 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.bottom .r3 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.bottom .r4 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.top .r1 {
	BORDER-TOP: 1px solid; BORDER-LEFT-WIDTH: 0px; MARGIN: 0px 5px; HEIGHT: 0px; BORDER-RIGHT-WIDTH: 0px
}
.top .r2 {
	BORDER-LEFT-WIDTH: 2px; MARGIN: 0px 3px; BORDER-RIGHT-WIDTH: 2px
}
.top .r3 {
	MARGIN: 0px 2px
}
.top .r4 {
	MARGIN: 0px 1px; HEIGHT: 2px
}
.bottom .r4 {
	BORDER-TOP: 1px solid; BORDER-LEFT-WIDTH: 0px; MARGIN: 0px 5px; HEIGHT: 0px; BORDER-RIGHT-WIDTH: 0px
}
.bottom .r3 {
	BORDER-LEFT-WIDTH: 2px; MARGIN: 0px 3px; BORDER-RIGHT-WIDTH: 2px
}
.bottom .r2 {
	MARGIN: 0px 2px
}
.bottom .r1 {
	MARGIN: 0px 1px; HEIGHT: 2px
}
.top .r1 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #e1e1ff; BORDER-RIGHT-COLOR: #ccc
}
.top .r2 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #e1e1ff; BORDER-RIGHT-COLOR: #ccc
}
.top .r3 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #e1e1ff; BORDER-RIGHT-COLOR: #ccc
}
.top .r4 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #e1e1ff; BORDER-RIGHT-COLOR: #ccc
}
.bottom .r1 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #e1e1ff; BORDER-RIGHT-COLOR: #ccc
}
.bottom .r2 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #e1e1ff; BORDER-RIGHT-COLOR: #ccc
}
.bottom .r3 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #e1e1ff; BORDER-RIGHT-COLOR: #ccc
}
.bottom .r4 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #e1e1ff; BORDER-RIGHT-COLOR: #ccc
}

.ytop .r1 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.ytop .r2 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.ytop .r3 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.ytop .r4 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}

.ybottom .r1 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.ybottom .r2 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.ybottom .r3 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.ybottom .r4 {
	BORDER-RIGHT: 1px solid; OVERFLOW: hidden; BORDER-LEFT: 1px solid; HEIGHT: 1px
}
.ytop .r1 {
	BORDER-TOP: 1px solid; BORDER-LEFT-WIDTH: 0px; MARGIN: 0px 5px; HEIGHT: 0px; BORDER-RIGHT-WIDTH: 0px
}
.ytop .r2 {
	BORDER-LEFT-WIDTH: 2px; MARGIN: 0px 3px; BORDER-RIGHT-WIDTH: 2px
}
.ytop .r3 {
	MARGIN: 0px 2px
}
.ytop .r4 {
	MARGIN: 0px 1px; HEIGHT: 2px
}
.ybottom .r4 {
	BORDER-TOP: 1px solid; BORDER-LEFT-WIDTH: 0px; MARGIN: 0px 5px; HEIGHT: 0px; BORDER-RIGHT-WIDTH: 0px
}
.ybottom .r3 {
	BORDER-LEFT-WIDTH: 2px; MARGIN: 0px 3px; BORDER-RIGHT-WIDTH: 2px
}
.ybottom .r2 {
	MARGIN: 0px 2px
}
.ybottom .r1 {
	MARGIN: 0px 1px; HEIGHT: 2px
}
.InArea {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 1px solid; PADDING-TOP: 0px
}
.InArea {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #fffeaa; BORDER-RIGHT-COLOR: #ccc
}
.ytop .r1 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #fffeaa; BORDER-RIGHT-COLOR: #ccc
}
.ytop .r2 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #fffeaa; BORDER-RIGHT-COLOR: #ccc
}
.ytop .r3 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #fffeaa; BORDER-RIGHT-COLOR: #ccc
}
.ytop .r4 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #fffeaa; BORDER-RIGHT-COLOR: #ccc
}
.ybottom .r1 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #fffeaa; BORDER-RIGHT-COLOR: #ccc
}
.ybottom .r2 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #fffeaa; BORDER-RIGHT-COLOR: #ccc
}
.ybottom .r3 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #fffeaa; BORDER-RIGHT-COLOR: #ccc
}
.ybottom .r4 {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #fff; BORDER-RIGHT-COLOR: #ccc
}








  #word   {
	  text-align:left;
	  margin-left:10px;
	  line-height:20px !important;	  
	  }
   #word2   {
	  text-align:left;
	  margin-left:10px;
	  line-height:25px !important;
	  }

 
  #Header {margin:3px auto;
          width:900px; 
	  height:80px;  
           } 
  #HeaderSeach {margin:3px auto;
          width:900px; 
	  height:64px;  
           } 	           
   #wordd{font-size: 3.5mm !important;
   margin-top:5px;
	  text-align:left;}
 #word1   {
	font-size: 3.5mm !important;
	  text-align:left;
	  margin-left:15px;
	  }
  #middle2{
	width:898px;
	background:#fff;
	BORDER-left: 1px solid #ccc;
	BORDER-RIGHT: 1px solid #ccc;
	float:left;
	}
  #middle3{
	width:900px;
	float:left;
	}
  #left1 {margin-top:15px;
	font-size: 6mm !important;
	
	margin-left:10px;
	width:390px;
	overflow:hidden;
	float:left;
	text-align:left;
	}
  #right1{margin-right:5px;
	width:478px;
	float:RIGHT;
	text-align:left;
	}
  #right1Search{margin-right:30px;
	width:300px;
	float:RIGHT;
	text-align:right;
	}	




#menu {margin:4px auto;
	width:900px;
	height:35px;   
	}

            
   A.white_hover_underline
       {
           FONT-SIZE: 13px;
           COLOR: black;
           TEXT-DECORATION: none
       }
  A.white_hover_underline:hover
       {
           TEXT-DECORATION: underline
       }

  A.black_hover_underline
       {
           FONT-SIZE: 13px;
           COLOR: black;
           TEXT-DECORATION: underline
       }
  A.black_hover_underline:hover
       {
           TEXT-DECORATION: none
       }
  A.blue_hover_underline
       {
           FONT-SIZE: 13px;
           COLOR:blue;
           TEXT-DECORATION: underline
       }
  A.blue_hover_underline:hover
       {
           TEXT-DECORATION: none
       }       
    UL.nl
         {
             PADDING-LEFT: 11px;
             PADDING-BOTTOM: 5px;
             PADDING-TOP: 7px;
             margin:0px
         }
    UL.nl LI
         {   Padding-left:8px;
             DISPLAY: inline;
             FONT-WEIGHT: bold! important;
             FONT-SIZE: 13px! important;
             float:left;
            
                  }
   #PageBody { 
            width:900px;
            margin:4px auto;
           
             } 
  
  
   #mainbody {width:686px;
              text-align:left;
              margin-left:1px;
              float:left; 
               border:0px solid;
              clear:right;
		
                 }







  #small {
	width:335px;
	padding-right:8px;
	padding-bottom:8px;
	float:left;
	}
  #middle{
	width:333px;
	background:#fff;
	BORDER-left: 1px solid #ccc;
	BORDER-RIGHT: 1px solid #ccc;
	float:left;
	}
  #middle1{
	width:335px;
	float:left;
	}
  #left {margin-left:3px;
	width:100px;
	overflow:hidden;
	float:left;
	}
  #right{margin-left:0px;
	width:220px;
	float:left;
	}
  #left50 {margin-left:3px;
	width:50px;
	overflow:hidden;
	float:left;
	}
  #right50 {margin-left:0px;
	width:270px;
	float:left;
	}	





  #big  {
	width:680px;
	padding-bottom:8px;
	float:left;
	border:0px solid;
	}

  #mid{
	width:678px;
	background:#fff;
	BORDER-left: 1px solid #ccc;
	BORDER-RIGHT: 1px solid #ccc;
	float:left;
	}
  #mid1{
	width:678px;
	float:left;
	}
  #mid2{
	width:680px;
	float:left;
	}
  #left2 {margin-left:3px;
	width:150px;
	overflow:hidden;
	float:left;
	}
  #right2{margin-left:10px;
	width:510px;
	float:left;
	}

  #left3 {margin-left:7px;
	width:330px;
	overflow:hidden;
	float:left;
	}
  #right3{margin-left:10px;
	width:320px;
	float:left;
	line-height:15px;
	}

 #newleft{
 	width:330px;
	padding-BOTTOM:10PX;
	float:left;
 	margin-left:5px 
 	 }
 #rightword {
 	    width:220px;
 	    margin-left:0px;
 	    float:left;	
 	    }	 
#zuo   {padding-top:10px;
	width:50px;
	margin-left:5px;
	margin-right:5px;
	float:left;
	}	
#zhong{
	padding-top:10px;
	width:500px;
	float:left;
	}
#you   {
	padding-top:10px;
	width:50px
	float:left;
	margin-right:5px;
	}
hr{width:95%;text-align:center;}




  #Sideba {width:212px;
               
              text-align:left;
              margin-right:1px;
              float:right; 
               border:0px solid; 
              clear:right;
             }
#word3   {
	  text-align:left;
	  margin-left:0px;
	  line-height:11px !important;	  
	  }
#guideslist {
	  text-align:left;
	  margin-left:0px;
	  line-height:17px !important;	  
	  }
#HotSearchWord  {
	  text-align:left;
	  margin-left:0px;
	  line-height:24px !important;	  
	  }
  #side    {
	     width:210px;
		text-align:left;
		float:right;
		border:0px solid;
		margin-bottom:8px;
		}


   #Footer {
            width:900px;
             margin:0px auto;
           float:left;
             border:0px solid;
             
            } 
  *{
font-size: 3.5mm !important;
font-family: tahoma,simsun !important;
}  

 A.no_hover_underline
       {
           TEXT-DECORATION: none
       }
  A.no_hover_underline:hover
       {
           TEXT-DECORATION: none
       }

em {	
	color:#1c4daf;
	font-size:2.5mm !important;
	}  

em.r{color:#ff0033;}

#addthis{margin-left:300px;}

#logo
       {
	   font-size: 6mm !important;
	   overflow:hidden;
	   float:left;
	   text-align:left;
	   COLOR: black;
       }



    A.logo_hover_underline
       {
           font-size: 6mm !important;
           COLOR: black;
           TEXT-DECORATION: none
       }
  A.logo_hover_underline:hover
       {
           TEXT-DECORATION: underline
       }
       
.first_menu
	{
		width:200px;
		margin-left:5px;
		
	}
#char
	{
		width:160px;
		margin-left:5px;
		margin-top:5px;
		text-align:left;
		float:left;
	}
#charc
	{
		width:160px;
		margin-left:5px;
		margin-top:1px;
		background-color:#cdf6c2;
		text-align:left;
		float:left;
	}	
#tu
	{
		width:20px;
		float:left;
	}		
.second_menu
	{
		width:200px;
		margin-left:5px;
	}	
#softname
	{
	font-size: 6mm !important;
	width:650px;
	padding-top:15px;
	margin-left:20px;
	padding-bottom:20px;
	}
#softleft
	{
	width:400px;
	margin-left:12px;
	float:left;
	}	  
#softright
	{
	width:220px;
	margin-left:10px;
	float:left;
	}
#desword
	{
	margin-left:15px;
	width:660px;
	padding-bottom:10px;
	}	
#sign
	{
	margin-left:15px;
	width:650px;
	padding-top:10px;
	}	
#buyload
	{
	width:150px;
	margin-top:10px;
	float:left;
	}	
#loadpic
	{
	width:40px;
	float:left;
	}
#loadword
	{
	width:100px;
	margin-left:2px;
	float:left;
	}
#line{margin-top:8px;}

#popleft
{
	width:50px;
	float:left;
	margin-left:3px;
}
#popmid
{
	width:450px;
	float:left;
	margin-left:7px;
}
#popright
{
	width:70px;
	float:right;
	margin-right:5px;
}
#pop
{
	width:590px;
	float:left;
	line-height:13px;
}			

.foot_g {
	MARGIN: 0px auto; WIDTH: 898px; text-align:left;
}
.foot_tm {
	text-align:left;
}	  
.foot_tm_top {
	BACKGROUND-IMAGE: url(foot-top.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 33px
}	  
.foot_tm_top_w {
	BACKGROUND-IMAGE: url(foot-top-w.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 33px
}
.foot_tm_tt {
	LINE-HEIGHT: 16px; PADDING-LEFT: 55px; FONT-FAMILY: Arial; COLOR: #444; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.foot_tm_m {
	BACKGROUND-IMAGE: url(foot-mid.gif); BACKGROUND-REPEAT: repeat-y
}
.foot_tm_Spacing {
	HEIGHT: 280px
}
.foot_tm A:link {
	LINE-HEIGHT: 16px; FONT-FAMILY: Arial; COLOR: #666; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.foot_tm A:visited {
	LINE-HEIGHT: 16px; FONT-FAMILY: Arial; COLOR: #666; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.foot_tm A:hover {
	COLOR: #000
}
.foot_tm_tt_s {
	LINE-HEIGHT: 16px; FONT-FAMILY: Arial; COLOR: #444; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.foot_tm_fb {
	BACKGROUND-IMAGE: url(foot-bot.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 8px
}